
/* Обнуление */

* {
	margin: 0;
	padding: 0;
}
:focus {
	outline-style: none;
}

/* Часто использующиеся стили */

.margin_bottom
{margin-bottom: 18px !important;}

address, blockquote, caption, code, dl, form, h1, h2, h3, h4, h5, h6, hr, ol, p, pre, .pre, table, ul
{margin-bottom: 18px;}

.margin_bottom0
{margin-bottom: 0 !important;}

.object_announcement h3
{margin-bottom: 0;}

.border0,
img,
form, fieldset,
table.border0, table.border0 > * > tr > td, table.border0 > * > tr > th,
table.table_decor, table.table_decor > * > tr > td, table.table_decor > * > tr > th,
table.table_form, table.table_form > * > tr > td, table.table_form > * > tr > th
{border: none;}

.border1,
pre, .pre,
td, th,
table.border1 > * > tr > td, table.border1 > * > tr > th,
.tableinv__cell
{border: 1px solid rgba(0, 0, 0, 0.13);}

.borderh,
table.borderh > * > tr > td, table.borderh > * > tr > th
{border-top: 1px solid rgba(0, 0, 0, 0.17); border-bottom: 1px solid rgba(0, 0, 0, 0.17);}

.borderv,
table.borderv > * > tr > td, table.borderv > * > tr > th
{border-right: 1px solid rgba(0, 0, 0, 0.17); border-left: 1px solid rgba(0, 0, 0, 0.17);}

.blocklabeled:checked + label, .blocklabeled:checked + label:hover, .blocklabeled:checked + label:focus
{border: 1px solid #e2d7c5;}

.blocklabeled + label:hover, .blocklabeled + label:focus
{border: 1px solid #e4d9c9;}

img.border1, .object_goods__thumbnail.border1, .function_goodsajax .sga_pic {border: none; outline: 1px solid rgba(0, 0, 0, 0.13); outline-offset: -1px;}

.back0,
table.table_decor > * > tr:hover, table.table_decor > * > tr:focus
{background: none !important;}

.back1,
pre, .pre, option,
tr:hover, tr:focus
{background-color: rgba(255, 255, 255, 0.64);}

.blocklabeled:checked + label, .blocklabeled:checked + label:hover, .blocklabeled:checked + label:focus
{background: #fff4d5;}

.blocklabeled + label:hover, .blocklabeled + label:focus
{background: #fff8e5;}

#header_text_phone {color: #ffffff !important;}

.basiccolor,
body
{color: rgba(0, 0, 0, 0.55);}

.color, .imp, .imp_01, .imp_02, .table-grid > *:nth-child(odd),
h1, h2, h3, h4, h5, h6, b, strong, caption, dt, th, input, button, select, textarea, code, pre, .pre,
ul > li::before, .pseudo_button::before,
.tableinv__rowh .tableinv__cell, .tableinv__cell:first-child,
.blocklabeled:checked + label,
#bread, #bread a::after
{color: rgba(0, 0, 0, 0.77);}

.color
{color: #c6851a;}

.link, a
{color: #d93621;}

a:hover, a:focus
{color: #ff5633;}

.redcolor {color: #b32c1b;}

.un_color,
.un_imp
{color: rgba(0, 0, 0, 0.33);}

.r0, .r0:hover, .r0:focus, .r_noactive, .r_noactive:hover, .r_noactive:focus
{background-color: #e5e5e5 !important;}

.r1, .r1:hover, .r1:focus, .r_minus, .r_minus:hover, .r_minus:focus
{background-color: rgba(255, 255, 255, 0.64) !important;}

.back_imp, .back_imp:hover, .back_imp:focus, .r_plus, .r_plus:hover, .r_plus:focus
{background-color: #e5bdb8 !important;}

.back_color, .back_color:hover, .back_color:focus
{background-color: #000000 !important;}

.border_red
{border: 2px solid #b31212 !important;}

.border_blue
{border: 2px solid #020fc5 !important;}

.border_orange
{border: 2px solid #deb703 !important;}

.border_pinc
{border: 2px solid #c70292 !important;}

/* Шрифты */

@font-face {font-family: 'PT Sans'; src: url('fonts/PTS55F_W.eot'); src: local('PT Sans'), url('fonts/PTS55F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTS55F_W.woff') format('woff'), url('fonts/PTS55F_W.ttf') format('truetype'), url('fonts/PTS55F_W.svg#PTSans-Regular') format('svg');}
@font-face {font-family: 'PT Sans'; font-style: italic; src: url('fonts/PTS56F_W.eot'); src: local('PT Sans Italic'), url('fonts/PTS56F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTS56F_W.woff') format('woff'), url('fonts/PTS56F_W.ttf') format('truetype'), url('fonts/PTS56F_W.svg#PTSans-Italic') format('svg');}
@font-face {font-family: 'PT Sans'; src: url('fonts/PTS75F_W.eot'); font-style: normal; font-weight: bold; src: local('PT Sans Bold'), url('fonts/PTS75F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTS75F_W.woff') format('woff'), url('fonts/PTS75F_W.ttf') format('truetype'), url('fonts/PTS75F_W.svg#PTSans-Bold') format('svg');}
@font-face {font-family: 'PT Sans'; font-style: italic; font-weight: bold; src: url('fonts/PTS76F_W.eot'); src: local('PT Sans Bold Italic'), url('fonts/PTS76F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTS76F_W.woff') format('woff'), url('fonts/PTS76F_W.ttf') format('truetype'), url('fonts/PTS76F_W.svg#PTSans-BoldItalic') format('svg');}
@font-face {font-family: 'PT Sans Caption'; src: url('fonts/PTC55F_W.eot'); src: local('PT Sans Caption'), url('fonts/PTC55F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTC55F_W.woff') format('woff'), url('fonts/PTC55F_W.ttf') format('truetype'), url('fonts/PTC55F_W.svg#PTSans-Caption') format('svg');}
@font-face {font-family: 'PT Sans Caption'; font-weight: bold; src: url('fonts/PTC75F_W.eot'); src: local('PT Sans Caption Bold'), url('fonts/PTC75F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTC75F_W.woff') format('woff'), url('fonts/PTC75F_W.ttf') format('truetype'), url('fonts/PTC75F_W.svg#PTSans-CaptionBold') format('svg');}
@font-face {font-family: 'PT Sans Narrow'; src: url('fonts/PTN57F_W.eot'); src: local('PT Sans Narrow'), url('fonts/PTN57F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTN57F_W.woff') format('woff'), url('fonts/PTN57F_W.ttf') format('truetype'), url('fonts/PTN57F_W.svg#PTSans-Narrow') format('svg');}
@font-face {font-family: 'PT Sans Narrow'; font-weight: bold; src: url('fonts/PTN77F_W.eot'); src: local('PT Sans Narrow Bold'), url('fonts/PTN77F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTN77F_W.woff') format('woff'), url('fonts/PTN77F_W.ttf') format('truetype'), url('fonts/PTN77F_W.svg#PTSans-NarrowBold') format('svg');}
@font-face {font-family: 'PT Mono'; src: url('fonts/PTM55F_W.eot'); src: local('PT Mono'), url('fonts/PTM55F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTM55F_W.woff') format('woff'), url('fonts/PTF55M_W.ttf') format('truetype'), url('fonts/PTM55F_W.svg#PTMono-Regular') format('svg');}
@font-face {font-family: 'PT Mono'; src: url('fonts/PTM75F_W.eot'); font-style: normal; font-weight: bold; src: local('PT Mono Bold'), url('fonts/PTM75F_W.eot?#iefix') format('embedded-opentype'), url('fonts/PTM75F_W.woff') format('woff'), url('fonts/PTM75F_W.ttf') format('truetype'), url('fonts/PTM75F_W.svg#PTMono-Bold') format('svg');}

/* Основные стили */

body, .fontsize_n {
	font-size: 14px;
}
body, pre.verse {
	font-family: 'PT Sans', Tahoma, Arial, sans-serif; line-height: 1.286;
	text-indent: 0;
	text-align: left;
}
body {
	background: #e5e5e5;
}
a {
	text-decoration: none;
}
b, strong, caption, dt, th, h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
sup, sub {
	line-height: 0;
}
h1, h2.cont, h2.block, .fontsize_02, .imp_02 {
	font-size: 157.143%;
	line-height: 1.05;
}
h2, .fontsize_01, .imp_01, .text_big, #header_text_phone {
	font-size: 100%;
	line-height: 1.2;
}
h3, h4, h5, h6, caption {
	font-size: 100%;
}
caption, th, td {
	text-align: left;
}
blockquote {
	margin-left: 4em;
	font-style: italic;
}
img {
	width: auto; height: auto;
	max-width: 100%;
	vertical-align: middle;
}
img[src*="/icons/"], table.function-goods__table img, table.function_goods img {
	max-width: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td, th, .tableinv__cell {
	padding: 2px 4px 3px 4px;
	vertical-align: baseline;
}
ul, ol, dd {
	display: table;
	border-collapse: separate;
}
ol {
	padding-left: 1.5em;
}
ul {
	list-style-type: none;
}
ul > li, dd {
	margin-left: 1.5em;
}
ul > li::before {
	content: "\25cf";
	float: left;
	width: 1.5em;
	margin-left: -1.5em;
}
hr {
	height: 1px;
	color: rgba(0, 0, 0, 0.17);
	background: rgba(0, 0, 0, 0.17);
	border: none;
}
code, pre:not([class~="verse"]), .pre, .code {
	font-family: "PT Mono", "Courier New", monospace;
}
pre:not([class~="verse"]), .pre {
	overflow: auto;
}
input, button, select, textarea {
	display: inline-block;
	box-sizing: border-box;
	height: 22px;
	padding: 1px 7px 4px 7px;
	vertical-align: middle;
	font-family: 'PT Sans', Tahoma, Arial, sans-serif; font-size: 100%; line-height: 1.286;
}
input[type="checkbox"], input[type="color"], input[type="file"], input[type="image"], input[type="radio"], input[type="range"] {
	height: auto;
	padding: 0;
	background-color: transparent;
	border: none;
}
button, input[type="button"], input[type="reset"], input[type="search"], input[type="submit"] {
	padding: 0 7px 2px 7px;
	border: none;
	background-color: #b32c1b;
	color: #ffffff;
	text-align: center;
	cursor: pointer;
	transition: background-color, 0.5s;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="search"]:hover, input[type="submit"]:hover, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="search"]:focus, input[type="submit"]:focus {
	background-color: #ff5633;
	transition: background-color, 0.5s;
}
input[type="color"] {
	height: 30px;
}
select {
	padding: 0 5px 2px 4px;
}
textarea, select[multiple] {
	height: auto;
	border: 1px solid rgba(0, 0, 0, 0.23);
	background-color: rgba(255, 255, 255, 0.64);
	vertical-align: text-top;
}
input[type="hidden"] {
	display: none;
}
input[type="text"], input[type="password"] {
	border: 1px solid rgba(0, 0, 0, 0.23);
	background-color: rgba(255, 255, 255, 0.64);
}
.bigBut{
	height: 30px;
	font-size: 120%;
	font-weight: bold;
}
select, input[type="file"] {
	border: 1px solid rgba(0, 0, 0, 0.23);
	background-color: rgba(255, 255, 255, 0.64);
}
[disabled], .blocklabeled[disabled] + label {
	opacity: 0.5;
	cursor: not-allowed;
}
.blocklabeled {
	display: none;
}
.blocklabeled + label {
	cursor: pointer;
}

/* Разные стили */

.center {text-align: center;}
.nobr {white-space: nowrap;}

.function_goodsajax {overflow: hidden;}
.sga_wrapper {position: relative; margin: 0 26px 0 26px;}
.sga_container {text-align: center;}
.sga_container.row {padding-right: 22px; padding-left: 22px;}
.sga_container.row_01 {padding-right: 14px; padding-left: 14px;}
.sga_container .object_goods {margin: 7px !important; text-align: left;}
.sga_prev, .sga_next {position: absolute; top: 124px; margin-top: -0.7em; font-size: 200%; text-decoration: none !important;}
.sga_prev {left: -1em;}
.sga_next {right: -1em;}
.sga_prev::before {content: "\25c4";}
.sga_next::before {content: "\25ba";}

.function_goodsajax .sga_pic {
	display: block;
	box-sizing: border-box;
	width: 240px;
	max-width: 100%;
	padding: 65% 0 0 0;
	margin: 0 auto 13px auto;
	background-size: 100% !important;
	overflow: hidden;
}
.function_goodsajax .sga_pic img {
	outline: none;
}
.function_goodsajax_01 .sga_container > * {min-height: 0 !important;}
.function_goodsajax_01 .sga_pic {display: block; width: auto;}
.sga_pic, .sga_container .object_goods h3 {text-align: center;}
.function_goodsajax .object_goods h3 {min-height: 3.6em; margin-bottom: 0;}
.sga_container .object_goods table {margin: 0 auto;}

.function_goodsajax_01 .sga_wrapper {margin: 35px 0 35px 0;}
.function_goodsajax_01 .object_goods {display: block !important; width: auto; margin-right: 0 !important; margin-left: 0 !important;}
.function_goodsajax_01 .sga_prev, .function_goodsajax_01 .sga_next {top: auto; right: auto; bottom: auto; left: 50%; margin-top: 0; margin-left: -0.7em; text-decoration: none !important;}
.function_goodsajax_01 .sga_prev {top: -32px;}
.function_goodsajax_01 .sga_next {bottom: -29px;}
.function_goodsajax_01 .sga_prev::before {content: "\25b2";}
.function_goodsajax_01 .sga_next::before {content: "\25bc";}

.function_goodsflash {
	overflow: hidden;
}
.function_goodsflash .object_goodsflash {
	display: block !important;
	overflow: visible !important;
	text-align: center;
}
.object::after, .object_announcement::after, .object_auction::after, .object_auto::after, .object_banners::after, .object_calculator::after, .object_calendar::after, .object_configurator::after, .object_discount::after, .object_doc::after, .object_documents::after, .object_executable::after, .object_file::after, .object_flood::after, .object_forum::after, .object_glossary::after, .object_goods::after, .object_guestbook::after, .object_links::after, .object_map::after, .object_navigator::after, .object_news::after, .object_questionnaire::after, .object_search::after, .object_statistics::after, .object_supermarket::after, .object_support::after, .object_text::after, .object_visitcard::after, .object_voting::after {content: ""; display: block; clear: left;}
.function_goods {
	display: flex;
}
.function-goods__blocks, .function-goods__table {
	flex-grow: 1;
}
.function-goods__buttons {
	width: 32px;
	margin: -4px -4px -4px 10px;
}
.function-goods__buttons > * {
	display: inline-block;
	padding: 4px;
}
.object_goods[class*="block_"] {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.13);
	transition: box-shadow, 0.4s;
}
.object_goods[class*="block_"]:hover {
	box-shadow: 0 3px 30px rgba(0, 0, 0, 0.2);
	transition: box-shadow, 0.4s;
}
.object_goods[class*="block_"] table {
	margin: 0 0 0 auto;
}
.object_goods__top-container, .object_goods__bottom-container {
	position: relative;
}
.object_goods__top-container {
	flex-grow: 1;
	text-align: center;
}
.object_goods__bottom-container {
	display: flex;
}
.object_goods__thumbnail {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 240px;
	height: 180px;
	margin: 0 auto;
	overflow: hidden;
}
/*
.object_goods_header, .object_goods_description_mini {
	word-break: break-all;
}
*/
.object_file_pic {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.object_goods_action {
	margin: 0 0 0 40% !important;
	text-align: center;
}
.object_goods_action_text, .object_goods_action_time, .object_goods_action_econ {
	display: block;
}
.object_goods_action_time {
	white-space: nowrap;
}
.function_file_ss {
	position: relative;
}
.object_file_ss {
	position: absolute;
	top: 50%; left: 50%;
}
.object_file_ss h3 {
	display: none;
}
.object_file.block_02 {
	background-color: rgba(255, 255, 255, 0.5);
	border-color: rgba(0, 0, 0, 0.1);
}
.object_file:hover, .object_file:focus {
	background-color: rgba(255, 255, 255, 1);
	border-color: rgba(0, 0, 0, 0.25);
}
.object_file_pic {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.pseudo_button {
	display: inline-block;
	padding-left: 0.35em;
	border-left: 1px solid rgba(0, 0, 0, 0.17);
	vertical-align: text-top;
	text-align: left;
}
.pseudo_button:first-child {
	padding-left: 0;
	border-left: none;
}
.thumb, .thumb_01 {
	display: inline-block !important;
	vertical-align: top;
}
.thumb {
	margin-bottom: 25px !important; margin-right: 25px !important;
}
.thumb_01 {
	margin-bottom: 13px !important; margin-right: 13px !important;
}
.thumb:last-child, .thumb_01:last-child {
	margin-right: 0 !important;
}
.bounded {
	width: 180px;
}
.object_goods.bounded, .function_goodsajax .object_goods.bounded .sga_pic {
	width: 230px;
}
.floatleft {
	float: left;
	max-width: 61.8%;
	margin-bottom: 13px; margin-right: 13px;
}
.floatright {
	float: right;
	max-width: 61.8%;
	margin-bottom: 13px; margin-left: 13px;
}
#area_02 .floatleft, #area_03 .floatleft, #area_02 .floatright, #area_03 .floatright {
	max-width: 45%;
}
.short {
	width: 1%;
}
table.table_wohead > tbody > tr > th, table.table_form > tbody > tr > th, .tableforml, .at_left {
	padding-right: 10px;
	text-align: right;
}
table.table_decor {
	margin: 0;
}
table.table_decor > * > tr > td, table.table_decor > * > tr > th {
	padding: 0;
}
.pricelist {
	padding: 0 0 4px 30px;
	background: url(/images/pricelist_01.png) left top no-repeat;
}
.fieldswidth_100 .field_parent {
	position: relative;
	padding-right: 16px;
	white-space: nowrap;
}
.fieldswidth_100 input[type="text"], .fieldswidth_100 input[type="password"], .fieldswidth_100 input[type="file"], .fieldswidth_100 select, .fieldswidth_100 textarea {
	width: 100%;
}
.showhide {
	display: block;
	position: relative;
	width: 100%; height: 1.4em !important;
	margin-bottom: -1.4em;
	cursor: pointer;
	opacity: 0;
}
.showhide_next + * {
	display: none;
}
.showhide:checked + .showhide_next + * {
	display: block;
}
.showhide + .showhide_next::before {
	float: right;
	margin-left: 0.5em;
	content: "\25bc";
}
.showhide:checked + .showhide_next::before {
	content: "\25b2";
}
.sorting, .sorting_element {
	position: relative;
}
.sorting {
	display: inline-block;
	width: 0; height: 0;
	margin: 0 19px 0 19px;
	vertical-align: middle;
}
.sorting_element {
	display: block;
}
input[type="text"] + .sorting, input[type="password"] + .sorting, input[type="file"] + .sorting, input[type="button"] + .sorting, input[type="submit"] + .sorting, input[type="reset"] + .sorting, button + .sorting, select + .sorting {
	height: 22px;
	margin: 19px 19px 19px -19px;
}
.sorting_up_one, .sorting_down_one, .sorting_up_max, .sorting_down_max, .sorting_element_up_one, .sorting_element_down_one, .sorting_element_up_max, .sorting_element_down_max {
	display: block;
	position: absolute;
	width: 11px; height: 7px;
	padding: 6px 4px 6px 4px;
	line-height: 0;
	cursor: pointer;
}
.sorting_up_max::before, .sorting_element_up_max::before {content: url(/images/icon_up_max.svg);}
.sorting_up_one::before, .sorting_element_up_one::before {content: url(/images/icon_up_one.svg);}
.sorting_down_one::before, .sorting_element_down_one::before {content: url(/images/icon_down_one.svg);}
.sorting_down_max::before, .sorting_element_down_max::before {content: url(/images/icon_down_max.svg);}
.sorting_up_max {bottom: 100%; left: 100%;}
.sorting_up_one {bottom: 100%; right: 100%;}
.sorting_down_one {top: 100%; right: 100%;}
.sorting_down_max {top: 100%; left: 100%;}
.sorting_element_up_max {left: 100%; top: 0;}
.sorting_element_up_one {left: 100%; top: 19px;}
.sorting_element_down_one {left: 100%; top: 38px;}
.sorting_element_down_max {left: 100%; top: 57px;}
.sorting_element_single > .sorting_element_up_max, .sorting_element_single > .sorting_element_up_one, .sorting_element_single > .sorting_element_down_one, .sorting_element_single > .sorting_element_down_max {display: none;}
.progress_container {position: relative; width: 100%; height: 1.2em;}
.progress_label {position: absolute; right: 0; bottom: 0; text-align: right;}
.progress_bar {position: absolute; right: 0; left: 0; height: 100%;}
.progress_line {position: absolute; height: 100%; background-color: rgba(0, 0, 0, 0.11);}
.progress_mark {position: absolute; bottom: 0; width: 1px; height: 2px; background-color: rgba(0, 0, 0, 0.77);}
.whint, img[src="/icons/hint.png"] {cursor: help;}
.underground_moscow > *::before {
	content: url(/icons/underground_moscow.png);
	margin-right: 0.5em;
	vertical-align: middle;
}
.object_announcement.thumb {
	width: 188px;
/*	margin-bottom: 1em;*/
	cursor: pointer;
}
/*
.object_announcement .block_01, .object_announcement .block_02, .object_announcement .block_03, .object_announcement .block_04, .object_announcement .block_05 {
	margin-bottom: 1em !important;
}
*/
.object_announcement_description {
	padding: 0 13px 0 13px;
}
.st_star_blue, .st_star_red, .st_star_green, .st_star_yellow {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 64px; height: 66px;
	min-width: 64px;
	padding: 0 15px 3px 15px;
	color: #ffffff; font-family: Tahoma; font-size: 9px; font-weight: bold; line-height: 1;
	text-shadow: none !important;
}
.st_star_blue {background: url(/images/stamp_blue.png) center center no-repeat;}
.st_star_red {background: url(/images/stamp_red.png) center center no-repeat;}
.st_star_green {background: url(/images/stamp_green.png) center center no-repeat;}
.st_star_yellow {background: url(/images/stamp_yellow.png) center center no-repeat;}
div.object_goods .st_star_blue, div.object_goods .st_star_red, div.object_goods .st_star_green, div.object_goods .st_star_yellow {position: absolute; top: -3px; left: -33px;}
tr.object_goods .st_star_blue, tr.object_goods .st_star_red, tr.object_goods .st_star_green, tr.object_goods .st_star_yellow {margin: -24px 0 0 0;}
hr.hr_01 {height: 2px; color: rgba(217, 54, 33, 0.7); background: rgba(217, 54, 33, 0.7);}

.hidden {display: none !important;}
.appear, .disappear {transition: transform 0.2s, opacity 0.5s;}
.appear {transform: scale(1, 1);}
.disappear {transform: scale(0, 0); opacity: 0 !important;}
@keyframes show {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes hide {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}
.sm-slider, .sm-slider > * {
	display: flex;
}
.sm-slider {
	position: relative;
	flex-flow: row;
	height: 400px;
	margin-bottom: 50px;
}
.sm-slider-container {
	position: relative;
	flex-grow: 1;
	justify-content: center;
}
.sm-slider__element {
	display: flex;
	flex-flow: column;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	justify-content: center;
	align-items: center;
	text-align: center;
	z-index: 0;
}
.sm-slider__element_active {
	z-index: 1;
}
.sm-slider__element > * {
	display: block;
	position: relative;
	max-height: 100%;
	margin: auto 0;
	animation: hide 0.5s both;
}
.sm-slider__element_active > * {
	animation: show 0.5s both;
}
.sm-slider__arrow::before {
	display: block;
	margin: auto;
	font-size: 200%;
}
.sm-slider__arrow-prev::before {
	content: "\25c4";
	padding-right: 10px;
}
.sm-slider__arrow-next::before {
	content: "\25ba";
	padding-left: 10px;
}
.sm-slider-navigator {
	display: block;
	position: absolute;
	top: 100%; right: 0; left: 0;
	height: 20px;
	padding: 5px 50px;
	text-align: center;
}
.sm-slider-navigator__element::before {
	content: "\25c9";
	padding: 0 3px;
	font-size: 160%;
}
.function_goods {
	display: flex;
}
.function-goods__blocks, .function-goods__table {
	flex-grow: 1;
}
.function-goods__buttons {
	width: 32px;
	margin: -4px -4px -4px 10px;
}
.function-goods__buttons > * {
	display: inline-block;
	padding: 4px;
}
.object_announcement_element {
	min-height: 250px;
}
.object_announcement_element[class*="block_"] {
	padding: 16px;
}
.object_file_pic {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.object_goods_action {
	margin: 0 0 0 40% !important;
	text-align: center;
}
.object_goods_action_text, .object_goods_action_time, .object_goods_action_econ {
	display: block;
}
.object_goods_action_time {
	white-space: nowrap;
}
.function_file_ss {
	position: relative;
}
.object_file_ss {
	position: absolute;
	top: 50%; left: 50%;
}
.object_file_ss h3 {
	display: none;
}

/* Перевёрнутая таблица */

.tableinv__cell {
	display: block;
	box-sizing: border-box;
	margin: 0 -1px -1px 0;
}
.tableinv__cell:nth-child(2n+0) {
	background-color: rgba(0, 0, 0, 0.05);
}
.tableinv-row {
	display: flex;
	flex-wrap: wrap;
}
.tableinv-row .sorting {
	display: none;
}
.tableinv__rowd {
	display: block;
	padding: 0;
}
.tableinv__rowh {
	display: none;
	max-width: 30%;
}
.tableinv__rowh:first-child {
	display: block;
}
.tableinv__cell:first-child {
	margin-top: 1.5em;
}

/* Интернет-магазин */

.bonus {
	color: rgba(0, 0, 0, 0.77);
	font-weight: bold;
}

/* Навигатор и карта сайта */

.m1c, .m2c, .m3c, .m4c, .m5c, .m6c, .m7c, .map1 {color: rgba(0, 0, 0, 0.77) !important;}
.menu_main .m1c {color: #ffffff !important;}
.map1 {display: block;}
.menu_main .m1, .menu_main .m1c {
	float: left;
	position: relative;
	margin-bottom: -1px;
	padding: 8px 8px 8px 7px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}
.menu_main .m1::after, .menu_main .m1c::after {
	content: url(/images/menu_main_separator.png);
	position: absolute;
	right: 0; bottom: 0;
	margin-bottom: -4px;
}
.menu_main .m1c, .menu_main a.m1:hover, .menu_main a.m1:focus {background: url(/images/menu_main_active.png) left 2px repeat-x;}
.menu_basic {
	z-index: 1000;
}
.menu_basic .m1, .m2, .m3, .m4, .m5, .m6, .m7, .menu_basic .m1c, .m2c, .m3c, .m4c, .m5c, .m6c, .m7c, .map2, .map3, .map4, .map5, .map6, .map7 {
	display: block;
	margin-left: 1.2em;
}
.menu_basic .m1::before, .m2::before, .m3::before, .m4::before, .m5::before, .m6::before, .m7::before, .menu_basic .m1c::before, .m2c::before, .m3c::before, .m4c::before, .m5c::before, .m6c::before, .m7c::before, .map2::before, .map3::before, .map4::before, .map5::before, .map6::before, .map7::before {
	content: "\25cf";
	float: left;
	width: 1.2em;
	margin-left: -1.2em;
	color: rgba(0, 0, 0, 0.77);
}
.menu_basic .m1::after, .m2::after, .menu_basic .m1c::after, .m2c::after, .map2::after {
	content: "";
	display: block;
	height: 1px;
	margin-top: 0.1em; margin-left: -1.2em;
	background-color: rgba(0, 0, 0, 0.17);
}
.menu_basic .m1:last-child::after, .m2:last-child::after, .menu_basic .m1c:last-child::after, .m2c:last-child::after, .map2:last-child::after {
	display: none;
}
.mb {
	display: block;
	padding: 0 0 0.1em 1.1em;
	border-bottom: 1px solid rgba(0, 0, 0, 0.17); border-left: 1px solid rgba(0, 0, 0, 0.17);
}

/* Оформление декорирования */

#header {border-bottom-color: rgba(0, 0, 0, 0.26); background: #ffffff url(/images/header_back.jpg);}
#header_image {background-image: url(/images/header_image_01.jpg);}
#header_increase {background-image: url(/images/plus.png);}
#header_decrease {background-image: url(/images/minus.png);}
#header_block {min-height: 10px; border-radius: 10px 10px 0 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0.52), rgba(0, 0, 0, 0.87) 192px, rgba(0, 0, 0, 0.87));}
#footer_block {min-height: 10px; border-radius: 10px 10px 0 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.90) 62px, rgba(0, 0, 0, 0.90));}
#header_block_footer::after {content: ""; min-height: 10px; border-radius: 0 0 10px 10px; background-color: #b32c1b;}
#header_block *, #footer_block * {color: rgba(255, 255, 255, 0.7);}
#header_block .imp, #footer_block .imp {color: #ffffff;}
#basketinfo_text {margin-top: -2px;}
#basketinfo *, #earn *, #header_block a:hover, #header_block a:focus, #footer_block a:hover, #footer_block a:focus {color: #ffffff;}
#earn .text_big {line-height: 0;}
#sitename {font-size: 123.077%; text-transform: lowercase;}
#header_text_phone {display: block;}
#logo {background-image: url(/images/logo_02.png);}
#logo_small {background-image: url(/images/logo_small_02.png);}
#menu_link {background-image: url(/images/icon_menu.png);}
#top_link {background-image: url(/images/icon_top.png);}
#Supermarket_Cart_Img.cart_empty {background-image: url(/images/cart_empty_02.png);}
#Supermarket_Cart_Img.cart_full {background-image: url(/images/cart_full_02.png);}
#footer {border-top-color: rgba(0, 0, 0, 0.26); background: #ffffff;}
#header_block #auth h1, #header_block #auth h2.block, #header_block #auth h2.cont {margin-bottom: 6px !important; color: rgba(255, 255, 255, 0.7) !important; font-size: 100% !important;}
#header_block #search_field, #header_block #auth_login_field, #header_block #auth_password_field {
	border-width: 1px;
	border-style: solid;
	border-color: transparent rgba(255, 255, 255, 0.13) rgba(255, 255, 255, 0.41) rgba(255, 255, 255, 0.13);
	background: linear-gradient(0deg, rgba(255,255, 255, 0.36), rgba(255,255, 255, 0.14) 15px, rgba(255,255, 255, 0.14));
	font-size: 14px;
	opacity: 0.67;
}
#header_block #auth_chbCookieRegDays {opacity: 0.67;}
#header_block #search_field:hover, #header_block #auth_login_field:hover, #header_block #auth_password_field:hover, #header_block #auth_chbCookieRegDays:hover, #header_block #search_field:focus, #header_block #auth_login_field:focus, #header_block #auth_password_field:focus, #header_block #auth_chbCookieRegDays:focus {opacity: 1;}

.header_social {
	float: right;
	margin: 6px 17px 3px 10px;
}

.block_01, .block_02, .block_03, .block_04, .block_05, .block_11, .popupdiv, #menu_basic, #area_01 #auth, #area_02 #auth, #area_03 #auth {border-color: rgba(0, 0, 0, 0.13); border-radius: 10px; background: rgba(255, 255, 255, 0.64);}
.block_01, .popupdiv, #menu_basic, #area_01 #auth, #area_02 #auth, #area_03 #auth {border-radius: 10px 10px 0 0;}
.block_01 h1, .popupdiv h1, #menu_basic h1, #area_01 #auth h1, #area_02 #auth h1, #area_03 #auth h1, .block_01 h2.block, .popupdiv h2.block, #menu_basic h2.block, #area_01 #auth h2.block, #area_02 #auth h2.block, #area_03 #auth h2.block, .block_01 h2.cont, .popupdiv h2.cont, #menu_basic h2.cont, #area_01 #auth h2.cont, #area_02 #auth h2.cont, #area_03 #auth h2.cont {min-height: 10px; border-radius: 10px 10px 0 0; background: linear-gradient(180deg, #656565, #424242); color: #ffffff;}
.block_01 h1::after, .popupdiv h1::after, #menu_basic h1::after, #area_01 #auth h1::after, #area_02 #auth h1::after, #area_03 #auth h1::after, .block_01 h2.block::after, .popupdiv h2.block::after, #menu_basic h2.block::after, #area_01 #auth h2.block::after, #area_02 #auth h2.block::after, #area_03 #auth h2.block::after, .block_01 h2.cont::after, .popupdiv h2.cont::after, #menu_basic h2.cont::after, #area_01 #auth h2.cont::after, #area_02 #auth h2.cont::after, #area_03 #auth h2.cont::after {content: ""; border-top: 1px solid #e5e5e5; border-bottom: 1px solid rgba(0, 0, 0, 0.26);}
.block_01::after, .popupdiv::after, #menu_basic::after, #area_01 #auth::after, #area_02 #auth::after, #area_03 #auth::after {content: ""; min-height: 10px; border-radius: 0 0 10px 10px; background-color: #b32c1b;}
.popupdiv {background: rgba(255, 255, 255, 0.8);}

#payment_mastercard > a:first-child {background-image: url(/images/payment_mastercard.png);}
#payment_visa > a:first-child {background-image: url(/images/payment_visa.png);}
#payment_webmoney > a:first-child {background-image: url(/images/payment_webmoney.png);}
#payment_yandexmoney > a:first-child {background-image: url(/images/payment_yandexmoney.png);}
#payment_yoomoney > a:first-child {background-image: url(/images/payment_yoomoney.svg);}
#payment_e-port > a:first-child {background-image: url(/images/payment_e-port.png);}
#payment_creditpilot > a:first-child {background-image: url(/images/payment_creditpilot.png);}
#payment_assist > a:first-child {background-image: url(/images/payment_assist.png);}
#payment_robokassa > a:first-child {background-image: url(/images/payment_robokassa.png);}
#payment_sms > a:first-child {background-image: url(/images/payment_sms.png);}
#payment_sberbank > a:first-child {background-image: url(/images/payment_sberbank.png);}
#payment_cash > a:first-child {background-image: url(/images/payment_cash.png);}
